#. extracted from sw/source/uibase/ribbar
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-05 09:03+0000\n"
"Last-Translator: Niklas Johansson <sleeping.pillow@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483607039.000000\n"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_CALC_SUM\n"
"menuitem.text"
msgid "Sum"
msgstr "Summa"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_CALC_ROUND\n"
"menuitem.text"
msgid "Round"
msgstr "Avrunda"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_CALC_PHD\n"
"menuitem.text"
msgid "Percent"
msgstr "Procent"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_CALC_SQRT\n"
"menuitem.text"
msgid "Square Root"
msgstr "Kvadratrot"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_CALC_POW\n"
"menuitem.text"
msgid "Power"
msgstr "Potens"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_LISTSEP\n"
"menuitem.text"
msgid "List Separator"
msgstr "Skilje_tecken för lista"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_EQ\n"
"menuitem.text"
msgid "Equal"
msgstr "Lika med"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_NEQ\n"
"menuitem.text"
msgid "Not Equal"
msgstr "Inte lika med"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_LEQ\n"
"menuitem.text"
msgid "Less Than or Equal"
msgstr "Mindre än eller lika med"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_GEQ\n"
"menuitem.text"
msgid "Greater Than or Equal"
msgstr "Större än eller lika med"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_LES\n"
"menuitem.text"
msgid "Less"
msgstr "Mindre än"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_GRE\n"
"menuitem.text"
msgid "Greater"
msgstr "Större än"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_OR\n"
"menuitem.text"
msgid "Boolean Or"
msgstr "Logiskt eller"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_XOR\n"
"menuitem.text"
msgid "Boolean Xor"
msgstr "Logiskt exklusivt eller"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_AND\n"
"menuitem.text"
msgid "Boolean And"
msgstr "Logiskt och"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_OPS\n"
"MN_CALC_NOT\n"
"menuitem.text"
msgid "Boolean Not"
msgstr "Logiskt inte"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_POP_OPS\n"
"menuitem.text"
msgid "Operators"
msgstr "Operatorer"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_STATISTICS\n"
"MN_CALC_MEAN\n"
"menuitem.text"
msgid "Mean"
msgstr "Medelvärde"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_STATISTICS\n"
"MN_CALC_MIN\n"
"menuitem.text"
msgid "Minimum"
msgstr "Minimum"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_STATISTICS\n"
"MN_CALC_MAX\n"
"menuitem.text"
msgid "Maximum"
msgstr "Maximum"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_POP_STATISTICS\n"
"menuitem.text"
msgid "Statistical Functions"
msgstr "Statistiska funktioner"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_FUNC\n"
"MN_CALC_SIN\n"
"menuitem.text"
msgid "Sine"
msgstr "Sinus"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_FUNC\n"
"MN_CALC_COS\n"
"menuitem.text"
msgid "Cosine"
msgstr "Cosinus"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_FUNC\n"
"MN_CALC_TAN\n"
"menuitem.text"
msgid "Tangent"
msgstr "Tangens"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_FUNC\n"
"MN_CALC_ASIN\n"
"menuitem.text"
msgid "Arcsine"
msgstr "Arcussinus"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_FUNC\n"
"MN_CALC_ACOS\n"
"menuitem.text"
msgid "Arccosine"
msgstr "Arcuscosinus"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP.MN_POP_FUNC\n"
"MN_CALC_ATAN\n"
"menuitem.text"
msgid "Arctangent"
msgstr "Arcustangens"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"MN_CALC_POPUP\n"
"MN_POP_FUNC\n"
"menuitem.text"
msgid "Functions"
msgstr "Funktioner"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"STR_FORMULA_CALC\n"
"string.text"
msgid "Functions"
msgstr "Funktioner"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"STR_FORMULA_CANCEL\n"
"string.text"
msgid "Cancel"
msgstr "Avbryt"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"STR_FORMULA_APPLY\n"
"string.text"
msgid "Apply"
msgstr "Tillämpa"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"STR_ACCESS_FORMULA_TOOLBAR\n"
"string.text"
msgid "Formula Tool Bar"
msgstr "Verktygsrad för formler"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"STR_ACCESS_FORMULA_TYPE\n"
"string.text"
msgid "Formula Type"
msgstr "Formeltyp"

#: inputwin.src
msgctxt ""
"inputwin.src\n"
"STR_ACCESS_FORMULA_TEXT\n"
"string.text"
msgid "Formula Text"
msgstr "Formeltext"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_TBL\n"
"string.text"
msgid "Table"
msgstr "Tabell"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_FRM\n"
"string.text"
msgid "Text Frame"
msgstr "Textram"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_PGE\n"
"string.text"
msgid "Page"
msgstr "Sida"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_DRW\n"
"string.text"
msgid "Drawing"
msgstr "Teckning"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_CTRL\n"
"string.text"
msgid "Control"
msgstr "Kontroll"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_REG\n"
"string.text"
msgid "Section"
msgstr "Avsnitt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_BKM\n"
"string.text"
msgid "Bookmark"
msgstr "Bokmärke"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_GRF\n"
"string.text"
msgid "Graphics"
msgstr "Grafik"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_OLE\n"
"string.text"
msgid "OLE object"
msgstr "OLE-objekt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_OUTL\n"
"string.text"
msgid "Headings"
msgstr "Rubriker"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_SEL\n"
"string.text"
msgid "Selection"
msgstr "Markering"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_FTN\n"
"string.text"
msgid "Footnote"
msgstr "Fotnot"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_MARK\n"
"string.text"
msgid "Reminder"
msgstr "Temporärt bokmärke"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_POSTIT\n"
"string.text"
msgid "Comment"
msgstr "Kommentar"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_SRCH_REP\n"
"string.text"
msgid "Repeat search"
msgstr "Upprepa sökning"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_INDEX_ENTRY\n"
"string.text"
msgid "Index entry"
msgstr "Förteckningspost"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_TABLE_FORMULA\n"
"string.text"
msgid "Table formula"
msgstr "Tabellformel"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"ST_TABLE_FORMULA_ERROR\n"
"string.text"
msgid "Wrong table formula"
msgstr "Felaktig tabellformel"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_TBL_DOWN\n"
"string.text"
msgid "Next table"
msgstr "Nästa tabell"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_FRM_DOWN\n"
"string.text"
msgid "Next text frame"
msgstr "Nästa textram"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_PGE_DOWN\n"
"string.text"
msgid "Next page"
msgstr "Nästa sida"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_DRW_DOWN\n"
"string.text"
msgid "Next drawing"
msgstr "Nästa teckning"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_CTRL_DOWN\n"
"string.text"
msgid "Next control"
msgstr "Nästa kontroll"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_REG_DOWN\n"
"string.text"
msgid "Next section"
msgstr "Nästa område"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_BKM_DOWN\n"
"string.text"
msgid "Next bookmark"
msgstr "Nästa bokmärke"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_GRF_DOWN\n"
"string.text"
msgid "Next graphic"
msgstr "Nästa grafiska objekt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_OLE_DOWN\n"
"string.text"
msgid "Next OLE object"
msgstr "Nästa OLE-objekt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_OUTL_DOWN\n"
"string.text"
msgid "Next heading"
msgstr "Nästa rubrik"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_SEL_DOWN\n"
"string.text"
msgid "Next selection"
msgstr "Nästa markering"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_FTN_DOWN\n"
"string.text"
msgid "Next footnote"
msgstr "Nästa fotnot"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_MARK_DOWN\n"
"string.text"
msgid "Next Reminder"
msgstr "Nästa temporära bokmärke"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_POSTIT_DOWN\n"
"string.text"
msgid "Next Comment"
msgstr "Nästa kommentar"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_SRCH_REP_DOWN\n"
"string.text"
msgid "Continue search forward"
msgstr "Sök vidare framåt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_INDEX_ENTRY_DOWN\n"
"string.text"
msgid "Next index entry"
msgstr "Nästa förteckningspost"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_TBL_UP\n"
"string.text"
msgid "Previous table"
msgstr "Föregående tabell"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_FRM_UP\n"
"string.text"
msgid "Previous text frame"
msgstr "Föregående textram"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_PGE_UP\n"
"string.text"
msgid "Previous page"
msgstr "Föregående sida"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_DRW_UP\n"
"string.text"
msgid "Previous drawing"
msgstr "Föregående teckning"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_CTRL_UP\n"
"string.text"
msgid "Previous control"
msgstr "Föregående kontroll"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_REG_UP\n"
"string.text"
msgid "Previous section"
msgstr "Föregående område"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_BKM_UP\n"
"string.text"
msgid "Previous bookmark"
msgstr "Föregående bokmärke"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_GRF_UP\n"
"string.text"
msgid "Previous graphic"
msgstr "Föregående grafik"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_OLE_UP\n"
"string.text"
msgid "Previous OLE object"
msgstr "Föregående OLE-objekt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_OUTL_UP\n"
"string.text"
msgid "Previous heading"
msgstr "Föregående rubrik"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_SEL_UP\n"
"string.text"
msgid "Previous selection"
msgstr "Föregående markering"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_FTN_UP\n"
"string.text"
msgid "Previous footnote"
msgstr "Föregående fotnot"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_MARK_UP\n"
"string.text"
msgid "Previous Reminder"
msgstr "Föregående temporära bokmärke"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_POSTIT_UP\n"
"string.text"
msgid "Previous Comment"
msgstr "Föregående kommentar"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_SRCH_REP_UP\n"
"string.text"
msgid "Continue search backwards"
msgstr "Sök vidare bakåt"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_INDEX_ENTRY_UP\n"
"string.text"
msgid "Previous index entry"
msgstr "Föregående förteckningspost"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_TBLFML_UP\n"
"string.text"
msgid "Previous table formula"
msgstr "Föregående tabellformel"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_TBLFML_DOWN\n"
"string.text"
msgid "Next table formula"
msgstr "Nästa tabellformel"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_TBLFML_ERR_UP\n"
"string.text"
msgid "Previous faulty table formula"
msgstr "Föregående felaktiga tabellformel"

#: workctrl.src
msgctxt ""
"workctrl.src\n"
"STR_IMGBTN_TBLFML_ERR_DOWN\n"
"string.text"
msgid "Next faulty table formula"
msgstr "Nästa felaktiga tabellformel"
